<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="menu1"></ion-menu-button>
    </ion-buttons>
    <ion-title>Reservaciones</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size-md="6" offset-md="3">
          <ion-list>
            <ion-item-sliding *ngFor="let rsv of reservacionesCargadas" #slidingRsv>
              <ion-item>
                <ion-label>
                  <h2>{{rsv.lugarTitulo}}</h2>
                  <p>Huespedes: {{rsv.huespedes}}</p>
                </ion-label>
              </ion-item>
              <ion-item-options side="start">
                <ion-item-option color="danger" (click)="onRemoveReservacion(rsv.id, slidingRsv)">
                  <ion-icon name="trash" slot="icon-only"></ion-icon>
                </ion-item-option>
              </ion-item-options>
            </ion-item-sliding>
          </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
